/* CSS Document */



body

{



 /*

 scrollbar-face-color: #333333;

 scrollbar-highlight-color: #336699;

 scrollbar-shadow-color: #336699;

 scrollbar-3dlight-color: #333333;

 scrollbar-arrow-color: #336699;

 scrollbar-track-color: #333333;

 scrollbar-darkshadow-color: #333333;

 scrollbar-base-color: #gggggg;*/

}



a

{

	text-decoration: none;

	color: #336699;

}



a:hover

{

	text-decoration: underline;

	color: #996633;

}



h2

{

	background-image: url(../images/h2.gif);

	background-repeat: no-repeat;

	padding: 6px;

	padding-left: 30px;

	font-family: Century Gothic, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #666666;

	font-weight: bold;

}



h3

{

	background-image: url(../images/h3.gif);

	background-repeat: no-repeat;

	padding: 6px;

	padding-left: 30px;

	font-family: Arial, Helvetica, Century Gothic, sans-serif;

	font-size: 14px;

	color: #000000;

	font-weight: bold;

}



.title

{

	background-image: url(../images/title.gif);

	background-repeat: no-repeat;

	height: 35px;

	font-family: Century Gothic, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #003366;

	font-weight: bold;

}



.content

{
	line-height: 1.3;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	padding: 10px;

	padding-top: 20px;

	height: 350px;

	text-align: justify;

	vertical-align: top;

}



.footer

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding: 5px;

	text-align: justify;

}



.content table

{


	background-color: #336699;

	font-size: 14px;

}



.content table td, .content table th

{

	background-color: #ffffff;

	padding: 5px;

}



.content table th

{

	background-color: #ffffff;

	padding: 5px;

	font-weight: bold;

	text-align: left;

}


.content table th.header

{

	background-color: #ffff00;

	padding: 5px;

	font-weight: bold;

	text-align: center;

}

.content table th.header1

{

	padding: 5px;

	font-weight: bold;

	text-align: center;

}

.content table th.header2

{
	background-color: #6699CC;
		
	padding: 5px;

	font-weight: bold #FFF;

	text-align: center;

}

.content table td.announce 

{

	background-color: #99FFFF;

	padding: 5px;

	font-weight: bold;

	text-align: left;

}

table.table_news

{

	border: 1px solid #99aacc;

	background-color: #ffffff;

}



table.table_news td.news_date

{

	background-color: #99aacc;

	color: #ffffff;

	font-weight: bold;

}

.table_news td

{

	border-bottom: 1px dotted #99aacc;

}
